@font-face {
	font-family:'PTSans-Regular';
	src: url('fonts/PTSans-Regular_gdi.eot');
	src: url('fonts/PTSans-Regular_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/PTSans-Regular_gdi.woff') format('woff'),
		url('fonts/PTSans-Regular_gdi.ttf') format('truetype'),
		url('fonts/PTSans-Regular_gdi.otf') format('opentype'),
		url('fonts/PTSans-Regular_gdi.svg#PTSans-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-F6D4;
}

@font-face {
	font-family:'PTSans-Bold';
	src: url('fonts/PTSans-Bold_gdi.eot');
	src: url('fonts/PTSans-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/PTSans-Bold_gdi.woff') format('woff'),
		url('fonts/PTSans-Bold_gdi.ttf') format('truetype'),
		url('fonts/PTSans-Bold_gdi.otf') format('opentype'),
		url('fonts/PTSans-Bold_gdi.svg#PTSans-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-F6D4;
}
@font-face {
font-family: 'Century_Gothic_R';
src: url('fonts/CenturyGothic.eot');
src: url('fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
url('fonts/CenturyGothic.woff') format('woff'),
url('fonts/CenturyGothic.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Century_Gothic_B';
src: url('fonts/CenturyGothic-Bold.eot');
src: url('fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),
url('fonts/CenturyGothic-Bold.woff') format('woff'),
url('fonts/CenturyGothic-Bold.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
    font-family: 'roboto_b';
    src: url('fonts/roboto-bold-webfont.eot');
    src: url('fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('fonts/roboto-bold-webfont.woff') format('woff'),
         url('fonts/roboto-bold-webfont.ttf') format('truetype'),
         url('fonts/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'roboto_r';
    src: url('fonts/roboto-regular-webfont.eot');
    src: url('fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('fonts/roboto-regular-webfont.woff') format('woff'),
         url('fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}